Module build failed: Error: Couldn’t find preset “es2015”

I try to start by project by:

npm run build

At this point it throws an exception:

Module build failed: Error: Couldn't find preset "es2015"

I found the solution here:

npm i --D babel-plugin-transform-runtime
npm i --D babel-preset-stage-2
npm i --D babel-preset-es2015

Solved the issue.